# context.clearqueue

Removes messages from the socked output queue.

Usage

    context.clearqueue [-a]

Description

Removes the PRIVMSG messages from the socket output queue. This can be used to save yourself in-extremis if you have pasted a huge amount of text but otherwise you shouldn't need it. This also makes sense only if the "limit outgoing traffic" option is currently set otherwise the data is immediately sent to the server and the queue is usually empty. Be aware that the -a switch MAY CONFUSE KVIRC quite a bit: do not use it unless you REALLY know what you're doing.

Switches

-a | --all
Remove ALL messages, not just the private messages.

Syntax Specification

    context.clearqueue [-a]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013